package lmodern 2.004.4-3 failed to install/upgrade: problèmes de dépendances - laissé non configuré

Bug #1475305 reported by flo on 2015-07-16
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
lmodern (Ubuntu)
Undecided
Unassigned

Bug Description

?

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: lmodern 2.004.4-3
ProcVersionSignature: Ubuntu 3.13.0-53.89-generic 3.13.11-ckt19
Uname: Linux 3.13.0-53-generic i686
ApportVersion: 2.14.1-0ubuntu3.11
Architecture: i386
Date: Thu Jul 16 15:18:38 2015
DpkgTerminalLog: Log started: 2015-07-16 15:10:45
ErrorMessage: problèmes de dépendances - laissé non configuré
InstallationDate: Installed on 2011-11-01 (1353 days ago)
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: lmodern
Title: package lmodern 2.004.4-3 failed to install/upgrade: problèmes de dépendances - laissé non configuré
UpgradeStatus: Upgraded to trusty on 2014-09-04 (315 days ago)

flo (tiflop) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in lmodern (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers